Bug 1320809 - [comps] No package maintainer on Zanata
Summary: [comps] No package maintainer on Zanata
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-24 03:26 UTC by Noriko Mizumoto
Modified: 2016-07-20 15:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 15:33:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Noriko Mizumoto 2016-03-24 03:26:35 UTC
'comps' has been moved from Transifex to Zanata in March 2015. The package maintainer on Transifex is unresponsive. There is no maintainer on Zanata thus this project is locked as read-only.
Also there had been another package called 'rhel-comps', not migrated from transifex.
 
Could you please advise current maintainer of comps to add in Zanata? Also could you clarify whether 'comps' and 'rhel-comps' are duplicated or those are different?

Comment 1 Kevin Fenzi 2016-03-25 18:27:02 UTC
So, I think we should make the zanata comps maintainer(s) the same as this component (ie, me, sgallagh and vpavlin). Can you set that up? 
Then we may well need some changes in comps git to push/pull from zanata. 

rhel-comps is a different project entirely. adding some folks to cc that might know what they want to do with it.

Comment 2 Noriko Mizumoto 2016-03-29 02:46:57 UTC
Hi Kevin
Thank you for quick response. I added you and Stephen in the maintainer list. I can't find 'vpavlin', it means he needs to login fedora.zanata.org once with his fas id in order to create his account. Here is the project. Whenever ready, please make it writable so that the translators can start working.

https://fedora.zanata.org/project/view/comps/versions

I will wait for the reply on rhel-comps.

Comment 3 Kevin Fenzi 2016-03-30 20:33:38 UTC
Thanks! I think I have things setup for zanata, but not fully sure. ;) 

If you see any issues with the setup please let me know.

Comment 4 Noriko Mizumoto 2016-04-04 01:02:10 UTC
Thank you, I can now update 'comps' on zanata.
Any news for rhel-comps? If this is RHEL dedicated, I will switch the product, pls advise.


Note You need to log in before you can comment on or make changes to this bug.